CapableObjects forum



6922 version numbers are incorrect

Posted By PeterMorris 2014-01-28 12:02:45
Add to Favorites0
Author Message
PeterMorris
 Posted 2014-01-28 12:02:45
Supreme Being

Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)

Group: Forum Members
Last Active: 2014-08-27 20:30:28
Posts: 324, Visits: 2 449
The DroopyEyes.* assemblies are all still versioned at 6815 and they reference Eco.* version 6815, this is resulting in an "Assembly not found" error when I try to run my app.

Any chance you could take a look at this please?
HansKarlsen
 Posted 2014-01-28 17:54:36
Supreme Being

Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)Supreme Being - (102 786 reputation)

Group: Administrators
Last Active: 2016-05-11 20:56:01
Posts: 608, Visits: 3 230
Found the problem. Fixed in the current download.
PeterMorris
 Posted 2014-01-29 12:17:25
Supreme Being

Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)Supreme Being - (60 048 reputation)

Group: Forum Members
Last Active: 2014-08-27 20:30:28
Posts: 324, Visits: 2 449
Downloaded and working, thanks for the fast response Hans!

Similar Topics

Expand / Collapse

Reading This Topic

Expand / Collapse

Back To Top